<?xml version="1.0" encoding="utf-8"?>
<configuration>
  
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="PBM.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <PBM.Properties.Settings>
      <setting name="PBM_WSPLink_Concentrador" serializeAs="String">
        <value>http://www.conectapdv.com.br/concentrador/concentrador.asmx</value>
      </setting>
      <setting name="PBM_Replic_WsGeral" serializeAs="String">
        <value>http://localhost/SNGPC/Ws/WsGeral.asmx</value>
      </setting>
      <setting name="PBM_FPop_ServicoSolicitacaoWSService" serializeAs="String">
        <value>https://farmaciapopular-autorizador.saude.gov.br/farmaciapopular-autorizador/services/ServicoSolicitacaoWS?wsdl</value>
      </setting>
      <setting name="PBM_br_com_bigconecta_convenio_wsconvenio" serializeAs="String">
        <value>http://convenio.bigconecta.com.br/wpegaautor/wsconvenio.asmx</value>
      </setting>
      <setting name="PBM_FPopHomo_ServicoSolicitacaoWSService" serializeAs="String">
        <value>https://farmaciapopular-autorizador-homologacao.saude.gov.br/farmaciapopular-autorizador/services/ServicoSolicitacaoWS</value>
      </setting>
    </PBM.Properties.Settings>
  </applicationSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
  </startup>
  
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="log4net" publicKeyToken="669e0ddf0bb1aa2a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.0.8.0" newVersion="2.0.8.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Google.Protobuf" publicKeyToken="a7d26565bac4d604" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.5.1.0" newVersion="3.5.1.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
